<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('final_productions', function (Blueprint $table) {
            $table->id('FinalProductionID');
            $table->string('barcode')->nullable();
            $table->string('product_image')->nullable();
            $table->string('product_code')->nullable();
            $table->string('Name')->nullable();
            $table->string('brand')->nullable();
            $table->string('UnitPrice')->nullable();
            $table->string('production_category')->nullable();
            $table->longText('description')->nullable();
            $table->string('store_category')->nullable();
            $table->string('activated_branches')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('final_productions');
    }
};
